@charset "utf-8";
/* CSS Document */
.top_stock {
	display: none;
}

.tob_banner {
	width: 98%;
	height: 250px;
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border: 3px dashed #F60;
	background-color: #CCC;
	border-radius: 15px;
	background-image: url(img/fon_slider.png);
	background-repeat: repeat-x;
	text-align: center;
	overflow: hidden;
	padding-top: 20px;
	padding-bottom: 15px;
}
.top_stock_banner a{
	text-align: center;
	font-size: 11pt;
	text-transform: uppercase;
	color: #F60;
	text-decoration: none;
	display: block;
	margin-top: 10px;
	font-weight: bold;
}
.top_stock_banner a:hover{
	color: #039;
	text-decoration: none;
}
#wrapper {
	width: 90%;
	height: 232px;
	overflow: hidden;
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
			}

			#carousel {
	display: block;
	float: left;
	position: relative;
	width: 100%;
	text-align: center;
		}
    .div_car {
	display: block;
	height: 230px;
	width: 200px;
	text-align: center;
	border: 1px dashed #666;
	border-radius: 10px;
	overflow: hidden;
	float: left;
	position: relative;
	margin-right: 5px;
	margin-left: 5px;
	background-color: #FC0;
			}
			.div_car_top {
	display: block;
	width: 90%;
	position: relative;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	height: 35px;
	font-size: 9pt;
	color: #036;
	font-weight: bold;
			}
	.div_car_top a{
	color: #036;
	text-decoration: none;
}
.div_car_top a:hover{
	color: #F00;
	text-decoration: none;
}		
			.div_car_niz {
	display: block;
	width: 100%;
	position: relative;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	height: 20px;
			}
				.foto_car {
	width: 100%;
	height: 150px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	position: relative;
	margin-top: 5px;
	background-color: #FFF;
			}		
			.img_car {
	border: 5px solid #FFF;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
	max-width: 100%;
	max-height: 200px;
	display: block;
	margin-right: auto;
	margin-left: auto;
			}
			.img_car:hover {
-moz-transform: scale(0.8);-webkit-transform: scale(0.8);-o-transform: scale(0.8);-ms-transform: scale(0.8);transform: scale(0.8);
}

.slider_cena_old {
	font-size: 9pt;
	color: #666;
	text-decoration: line-through;
	font-weight: bold;
}
.slider_cena {
	font-size: 11pt;
	color: #F00;
	text-decoration: none;
	font-weight: bold;
}
			
			#prev, #next {
	height: 220px;
	position: absolute;
	z-index: 200;
	top: 30px;
	width: 30px;
	display: block;
	background-size: 30px 70px;
	background-repeat: no-repeat;
	background-position: center center;
			}
			
			#prev {
				background-image: url(img/gui-prev.png);
				left: 5px;
			}
			#next {
				background-image: url(img/gui-next.png);
				right: 5px;
			}
			#prev:hover {background-image: url(img/gui-prev_hover.png);  outline: none;}
			#next:hover {background-image: url(img/gui-next_hover.png);  outline: none;}
			



@media (max-width: 500px) {
.top_stock {
	display: block;
	position: relative;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.top_stock a{
	border: 3px dashed #F60;
	background-color: #CCC;
	border-radius: 15px;
	background-image: url(img/fon_slider.png);
	background-repeat: repeat-x;
	text-align: center;
	overflow: hidden;
	font-size: 15pt;
	text-transform: uppercase;
	color: #F60;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	font-weight: bold;
}
.top_stock a:hover{
	border: 3px dashed #039;
	color: #039;
	text-decoration: none;
}

.tob_banner {
	display: none;
}
}